Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 280584 - Stable =net-p2p/transmission-1.72
Summary: Stable =net-p2p/transmission-1.72
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Gentoo net-p2p team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 257399
Blocks:
  Show dependency tree
 
Reported: 2009-08-06 19:05 UTC by Samuli Suominen
Modified: 2009-09-27 14:43 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2009-08-06 19:05:26 UTC
Current stable has issues with it's web interface, it was marked quickly stable for security bug so there was not enough time for testing. I've been using this version since it was released, and ones before it... no problems at all.

Please do.
Comment 1 Christian Faulhammer (RETIRED) gentoo-dev 2009-09-14 21:17:17 UTC
x86 stable
Comment 2 Olivier Crete (RETIRED) gentoo-dev 2009-09-16 03:02:27 UTC
amd64 done
Comment 3 nixnut (RETIRED) gentoo-dev 2009-09-27 14:43:19 UTC
ppc stable